html {
  background-image: linear-gradient(to left bottom, #eee, #f6f6f7);
}

hr {
  height: 1px;
  background-image: linear-gradient(to left bottom, limegreen, #f6f6f7);
  display: block;
  border: none !important;
}

h1, .bebas-neue-regular {
  font-family: "Bebas Neue", sans-serif;
  font-weight: 400;
  font-style: normal;
  margin-top: 14px;
  margin-bottom: 14px;
}

h1 {
  font-size: 56px;
  margin-bottom: 16px;
}

h2 {
  margin-top: 16px;
  font-size: 32px;
}

h3 {
  font-family: "Bebas Neue", sans-serif;
  margin-top: 14px;
  margin-bottom: 14px;
  font-size: 36px;
}

h4 {
  margin-top: 10px;
  font-size: 22px;
}

body {
  color: black;
  font-family: "REM", sans-serif;
  font-optical-sizing: auto;
}

.no-margin-bottom {
  margin-bottom: 0;
}